Bug 1565462 - Creation of VM images taking a long time with VDO device
Summary: Creation of VM images taking a long time with VDO device
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhhi
Version: rhhiv-1.5
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: ---
Assignee: Kaustav Majumder
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On: 1565467
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 04:55 UTC by bipin
Modified: 2020-11-17 12:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1565467 (view as bug list)
Environment:
Last Closed: 2020-11-17 12:27:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1603214 0 unspecified CLOSED Provide recommendations on VDO usage for RHHI 2021-02-22 00:41:40 UTC

Internal Links: 1603214

Description bipin 2018-04-10 04:55:40 UTC
Description of problem:

While creation of VM's via RHV Manager the time taken is more. Was creating 20 plus VM's (RHEL7.5) and it stayed in "Image locked" state for about 45 minutes.


Version-Release number of selected component (if applicable):
redhat-release-virtualization-host-4.2-2.1.el7.x86_64
rhvm-4.2.2.6-0.1.el7.noarch
ovirt-hosted-engine-setup-2.2.15-1.el7ev.noarch
ovirt-hosted-engine-ha-2.2.9-1.el7ev.noarch
glusterfs-3.12.2-7.el7rhgs.x86_64

How reproducible:
100%


Steps to Reproduce:
1. Login to the HE
2. Create a RHEL7.5 VM template then create 20 plus VM's parallely
3. The VM's gets freezed for long time in "image locked" state

Actual results:
Takes long time to create VM image


Expected results:
Shouldn't take more time

Additional info:

Comment 5 Gobinda Das 2020-11-17 12:27:02 UTC
Closing this as the dependent bug is already closed.


Note You need to log in before you can comment on or make changes to this bug.